<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>WS Chat</title>
</head>
<body>
<div class="wrapper">
    <div id="chat-container">
    </div>
    <form id="form" name="pub">
        <input name="message" type="text" id="user-message" size="60" autocomplete="off"/>
        <button id="submit-message">Send</button>
    </form>
</div>
<script src="chat.js"></script>
</body>
</html>